Author Topic: Can't update VP 3  (Read 1583 times)

mgsylvestre

  • Newbie
  • *
  • Posts: 1
Can't update VP 3
« on: October 26, 2017, 02:10:09 pm »
I upgraded Lr to the new Lr CC / Lr CC Classic. I also upgraded PS and to DxO PL. When I try to update VP 3 (and FP 5) to the latest version, I cannot get past the "select components" screen which is blank.

I assume that I have to wait for VP and FP to be made compatible or is it another issue?
« Last Edit: October 26, 2017, 02:14:28 pm by mgsylvestre »

embe71

  • Jr. Member
  • **
  • Posts: 27
Re: Can't update VP 3
« Reply #1 on: November 04, 2017, 11:03:44 pm »
Same here and also the same with Filmpack 5.5 (the newest version). OS: OS X High Sierra.

Markr

  • Jr. Member
  • **
  • Posts: 4
Re: Can't update VP 3
« Reply #2 on: November 05, 2017, 12:43:41 pm »
Same issue here.  Looks like this is a bug-- submit to DXO.

KBeat

  • Jr. Member
  • **
  • Posts: 8
Re: Can't update VP 3
« Reply #3 on: November 07, 2017, 02:24:57 pm »
I upgraded Lr to the new Lr CC / Lr CC Classic. I also upgraded PS and to DxO PL. When I try to update VP 3 (and FP 5) to the latest version, I cannot get past the "select components" screen which is blank.

I assume that I have to wait for VP and FP to be made compatible or is it another issue?

The recent update to LR changed the actual name of the app to "Classic" which meant that PhotoLab (OpticsPro), ViewPoint, and FilmPack were no longer able to locate the appropriate location for installation of the plugin. This has since been fixed with a patch for PhotoLab (at least on the Mac side) and I'm sure an update for FP and VP will be forthcoming soon. There are a couple of workarounds for now.

1. If you have PhotoLab or OpticsPro, most of the functionality (not all) of those two apps can be found within, and you can export from LR Classic to PhotoLab and back now.

2. If you output from LR to Photoshop, you can export to VP and FP as usual. Once you save your work you'll be returned to Photoshop and then save again to return to LR.

embe71

  • Jr. Member
  • **
  • Posts: 27
Re: Can't update VP 3
« Reply #4 on: November 12, 2017, 06:37:36 pm »
If someone hasn't got the two apps installed, there's also nearly nothing of their functionatlity in Photostudio....so your workaround is pretty useless in that case...

DxO please fix this finally!  >:( Can't be that hard and you had more than enough time now.

KBeat

  • Jr. Member
  • **
  • Posts: 8
Re: Can't update VP 3
« Reply #5 on: November 12, 2017, 07:24:56 pm »
If someone hasn't got the two apps installed, there's also nearly nothing of their functionatlity in Photostudio....so your workaround is pretty useless in that case...

DxO please fix this finally!  >:( Can't be that hard and you had more than enough time now.

Huh? If they don't have the apps installed then this thread isn't appropriate to them anyway. If you don't have VP or FP installed, you can't run the updater to begin with.

embe71

  • Jr. Member
  • **
  • Posts: 27
Re: Can't update VP 3
« Reply #6 on: November 13, 2017, 01:08:01 pm »
The "updater" contains/is the full installation: Therefore everyone who want's to install FP oder VP the first time has the same problem as everyone who wants to update but can't use any workaround...
« Last Edit: November 13, 2017, 01:27:28 pm by embe71 »

embe71

  • Jr. Member
  • **
  • Posts: 27
Re: Can't update VP 3
« Reply #7 on: November 21, 2017, 05:51:55 pm »
Any news on this? Come on, DxO. Give at least some ETA for a fix...that's not very professional.

LCDI

  • Mac test leader
  • Global Moderator
  • Sr. Member
  • *****
  • Posts: 429
    • http://www.dxo.com
Re: Can't update VP 3
« Reply #8 on: December 08, 2017, 05:10:58 pm »
Hello,

I hope It is working now
« Last Edit: December 08, 2017, 05:19:56 pm by LCDI »

 

photography